@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

@import url('../../../_font/icons8/style.css');

/*
@font-face {
	font-family: 'icons8_iOS_nofilled';
	font-style: normal;
	font-weight: 300;
	src: url('../../_font/icons8/fonts/icons8_iOS_nofilled.eot');
	src: url('../../_font/icons8/fonts/icons8_iOS_nofilled.eot?#iefix') format('embedded-opentype'),
		url('../../_font/icons8/fonts/icons8_iOS_nofilled.woff2') format('woff2'),
		url('../../_font/icons8/fonts/icons8_iOS_nofilled.woff') format('woff'),
		url('../../_font/icons8/fonts/icons8_iOS_nofilled.ttf') format('truetype'),
		url('../../_font/icons8/fonts/icons8_iOS_nofilled.svg#icons8_iOS_nofilled') format('svg');
}
*/

@font-face {
	font-family: 'icons8_mimetype';
	font-style: normal;
	font-weight: 300;
	src: url('../../../_font/icons8/fonts/icons8_win10.eot');
	src: url('../../../_font/icons8/fonts/icons8_win10.eot?#iefix') format('embedded-opentype'), 
		url('../../../_font/icons8/fonts/icons8_win10.woff2') format('woff2'), 
		url('../../../_font/icons8/fonts/icons8_win10.woff') format('woff'), 
		url('../../../_font/icons8/fonts/icons8_win10.ttf') format('truetype'), 
		url('../../../_font/icons8/fonts/icons8_win10.svg#icons8_mimetype') format('svg');
}


html,
body {
  color: #5a5a5a;
  font-family: 'Lato', sans-serif;
  font-weight:400;
}

p {
	font-weight:300;
}

/* CAROUSEL CUSTOMIZATION
-------------------------------------------------- */

/* Carousel base class */
.carousel {
	margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
	position: static !important;
	top: 100px;
}

/* Declare heights because of positioning of img element */
.carousel-item {
    height: 31rem;
	background-color: transparent;
  	-webkit-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
}
.carousel-item > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 23rem;
}
#myCarousel li a, #myCarousel li a i {
  	-webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
@media (max-width: 760px) {
	#myCarousel li a i {
		display: block !important;
	}
}
@media (max-width: 340px) {
	.carousel-item {
		height: 54rem;
	}
}
@media (min-width: 341px) and (max-width: 760px) {
	.carousel-item {
		height: 47rem;
	}
}
@media (min-width: 760px) and (max-width: 960px) {
	#myCarousel li a i:not(.iconaStato) {
		display: none !important;
	}
}
@media (max-width: 960px) {
	#myCarousel li a {
		font-size: 1.15em !important;
		line-height: 1.8rem !important;
		padding: .8rem 1rem !important;
	}
	.list-group {
		margin-bottom: 1rem !important;
	}
}
@media (min-width: 1280px) {
	#myCarousel li a {
		line-height: 3rem !important;
	}
	#myCarousel li a i {
		margin: 12px 10px 10px 0 !important;
	}
}
.carousel-item h3 {
    font-size: 2.5rem;
	line-height: .9em;
    font-weight: 200 !important;
	text-shadow: 1px 1px 0 rgba(0,0,0,.2);
}
.carousel-caption h3, .carousel-caption h2 {
	font-weight: 400;
	text-shadow: 1px 1px 0 rgba(0,0,0,.2);
}


/* List Group Carousel  */

#myCarousel .list-group-item {
	font-size: 1em;
    position: relative;
    display: block;
    padding: 0rem;  /* padding: .3rem 1.25rem; */
    margin-bottom: 0px;
    background-color: rgba(0, 0, 0, 0.7);
	border: 1px solid rgba(0,0,0,0);
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
	border-bottom: 1px dotted #555 !important;
	-webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	font-weight: 200;
}
#myCarousel .list-group-item:hover {
	background-color: rgba(00, 66, 43, 1);
    /*background-color: rgba(0, 0, 0, .8);*/
}
#myCarousel .list-group-item:first-child {
    border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;
}
#myCarousel .list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0rem;
    border-bottom-left-radius: 0rem;
}
#myCarousel h4 {
	font-weight: 200;
	font-size: 1.3rem;
	padding: .5rem 1.25rem;
}
#myCarousel li a {
	display: block;
	line-height: 1.4em;
    font-size: 1.2em;
    font-weight: 400;
	text-decoration: none;
	color: rgba(255,255,255,1);
    padding: .5rem .8rem;
}
#myCarousel li a:hover {
	color: rgba(255, 255, 255, 1) !important;
	/*color: rgba(00, 66, 43, 1);*/
}
#myCarousel li a i {
	float: left;
    position: relative;
    margin: 0 10px 10px 0;
}
#myCarousel .areaServizio label {
	display: block;
	text-align: left;
	margin-left: 10px;
}
#myCarousel .areaServizio {
	border-color: #006643 !important;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 3rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
	/* Bump up size of carousel content */
	.carousel-caption p {
		margin-bottom: 1.25rem;
		font-size: 1.25rem;
		line-height: 1.4;
	}
	.featurette-heading {
		font-size: 40px;
	}
}

@media (min-width: 62em) {
	.featurette-heading {
		margin-top: 2rem;
	}
}

/* Maury */

.dropdown-menu {
    border-style: inherit;
	border-radius: 0rem;
	font-size: 0.9rem;
	box-shadow: 0 0 15px rgba(0,0,0,.2);
	-webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.dropdown-menu a {
	-webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
@media (max-width:767px) {
	.dropdown-menu {
		background-color: transparent !important;
	}
	.dropdown-menu a {
		color: #ffffff !important;
	}
	.dropdown-menu a:hover {
		background-color: rgba(255,255,255,.3) !important;
	}
	.dropdown-toggle::after {
		transform:rotate(-90deg);
	}
	.dropdown.show .dropdown-toggle::after {
		transform:rotate(0deg);
	}
	#search input[type="search"] {
		position: absolute;
		top: 25% !important;
		width: 80% !important;
		left: 10% !important;
		font-size: 30px !important;
		padding-left: 25px !important;
		padding-right: 25px !important;
		outline: none;
	}
	#search .btn {
		top: 25% !important;
	}
}
.dropdown-toggle::after {
	-webkit-transition: all .5s ease-in-out;
    transition: all .2s ease-in-out;
}




/* Buttons */

.btn-primary {
    color: #fff;
    background-color: #006643;
    border-color: #006643;
}
.btn-primary:active,
.btn-primary:not([disabled]):not(.disabled):active,
.btn-primary:hover {
    background-color: #003c27;
    border-color: #003c27;
}
.btn-primary:disabled, .btn-primary.disabled {
	color: #fff;
    background-color: #006643;
    border-color: #006643;
    pointer-events: none;
}

.btn:disabled:hover, .btn.disabled:hover {
/* 	Se si vuole che questa proprietà funzioni, bisogna togliere la definizione "pointer-events:none" sul pulsante disabilitato */
	cursor: not-allowed;
}
.opacity-8:hover {
	opacity: .8 !important;
}
.fade03 {
    transition: all .3s ease !important;
}
.btn-primary.active, .btn-primary:active, .show>.btn-primary.dropdown-toggle {
    box-shadow: 0 0 0 !important;
}
.btn.focus, .btn:focus {
    box-shadow: 0 0 0 !important;
}
.border-bottom-color {
	border-bottom-color: #006643 !important;
}

/* Buttons Rounded */

.btn-round {
	border-radius: 17px;
}
.btn-round-lg {
	border-radius: 22.5px;
}
.btn-round-sm {
	border-radius: 15px;
}
.btn-round-xs {
	border-radius: 11px;
	padding-left: 10px;
	padding-right: 10px;
}

/* Buttons Whide */
.btn-widde-lg {
    padding-left: 2rem;
    padding-right: 2rem;
}


.userMenu {
	-webkit-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
}
.userMenu .dropdown-item {
	padding: .5rem 0.6rem;
	-webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
@media (max-width: 320px) {
	.userMenu {
		width: 90%;
	}
	.userMenu .dropdown-item {
		padding: .5rem 0.6rem;
		white-space: pre-wrap;
	}
}
.userMenu {
	position: fixed;
	float: right;
	right: 20px;
	top: 70px;
	background-color: #ffffff;
	z-index: 999999;
}

.userMenu::before {
    position: absolute;
    display: block;
    border-color: transparent transparent #fff transparent;
    border-style: dashed dashed solid dashed;
    border-width: 10px;
    content: '';
    right: 8px !important;
    line-height: 0;
    margin-top: -10px;
    overflow: hidden;
    top: -10px;
}

.fixedTop {
	position: fixed !important;
	width:100%;
	top:0px;
	left:0px;
    z-index: 9999;
    background-color: rgba(0,0,0,0.15);
	border-bottom: 1px solid rgba(194, 194, 194, 0.6);
}

.hide {
	display:none;
}

.bg-dark-alpha {
	background-color: rgba(0,0,0,.65) !important;
	/*-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .4);
	box-shadow: 0 0 20px rgba(0, 0, 0, .4);
	*/
}

.shadow {
	-moz-box-shadow: 0 0 25px rgba(0, 0, 0, .2) !important;
	-webkit-box-shadow: 0 0 25px rgba(0, 0, 0, .2) !important;
	box-shadow: 0 0 25px rgba(0, 0, 0, .2) !important;
}
.text-decoration-none {
	text-decoration: none !important;
}


/* ------ Header ----- */
#mainLogo {
	font-family:'lato', sans-serif;
	font-weight: 800;
	font-size: 20px;
	margin: 0 25px 0 0;
}
.mainLogo-toggler {
	font-size: 30px;
	background-color: rgba(0, 0, 0, .8);
}
.navbar-toggler {
    cursor: pointer;
}

@media (max-width: 766px) {
	#mainLogo {
		background-color: rgba(0, 0, 0, .8);
		padding: 15px 25px;
		width: 100%;
		font-size: 30px;
		font-weight: 600;
		border-bottom: 3px dotted rgba(71, 201, 229, .5);
	}
	.logo {
		background-color: rgba(0, 0, 0, .8);
		width: 100%;
		height: 50px;
		background-repeat: no-repeat;
		background-size: 92%;
		border-bottom: 3px dotted rgba(71, 201, 229, .5);
	}
}
.header_tabbed {
    /*position: relative !important;*/
    z-index: 3 !important;
    background: linear-gradient(to bottom, rgba(0, 0, 0, .25) 25%, rgba(0, 0, 0, .25) 100%), url('../../../_img/CISLEASYCAF/Cisl-Sfondo-DX.png');
    background-size: cover !important;
    background-position: center top !important;
    min-height: 400px;
}
.header_tabbed_custom {
    z-index: 3 !important;
    background: linear-gradient(to bottom, rgba(0, 0, 0, .25) 25%, rgba(0, 0, 0, 0.2) 100%), url('../../../_img/CISLEASYCAF/static-split.png');
    background-size: cover;
    background-position: center top;
    min-height: 175px;
    top: 0px;
}
.header_tabbed_custom .carousel-caption .row {
	margin-top: 1rem !important;
}
.fixHeader {
	position: fixed;
	width: 100%;
	min-height: 100px;
	height: 100px;
	z-index: 9998 !important;
}
.fixHeader h1 {
	font-size: 2rem;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.fixHeader .carousel-caption {
	padding: 0px;
}
@media (max-width:1280px) {
	.header_tabbed {
		min-height: 382px !important;
	}
	.header_tabbed_switch {
		min-height: 290px !important;
		background-position: center top !important;
	}
}
@media (min-width:1920px) {
	.header_tabbed {
		min-height: 500px !important;
		background-position: center -150px !important;
	}
	.header_tabbed_switch {
		min-height: 425px !important;
		background-position: center -200px !important;
	}
}

.imgContainer .img::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .32);
    border-radius: 0%;
    opacity: 0;
    content: '';
	-webkit-transition:all .22s ease-in-out;
    transition: all .22s ease-in-out;
}
.header_tabbed_switch {
    /*z-index: 3 !important;*/
    background: linear-gradient(to top, rgba(0, 0, 0, .25) 100%, rgba(0, 0, 0, 0.2) 0%), url('../../../_img/CISLEASYCAF/Cisl-Sfondo-DX.png');
    background-size: cover !important;
    background-position: center -50px;
    min-height: 350px;
}


/* ------- Header Home  ---------*/

.box_home_gradient {
    position: absolute !important;
    width: 100% !important;
	height: 800px;
    left: 0 !important;
    top: 0 !important;
    z-index: 5;
    content: '';
    background-color: rgba(0, 0, 0, .35) !important;
	background: linear-gradient(15deg, rgba(0, 0, 0, 0.5) 4%, rgba(0, 0, 0, .2) 50%), url('../../../_img/CISLEASYCAF/Cisl-Sfondo-SX.png') !important;
	background-size: cover !important;
}
@media (min-width: 1400px) {
	.box_home_gradient {
		background: linear-gradient(15deg, rgba(0, 0, 0, 0.5) 4%, rgba(0, 0, 0, .2) 50%), url('../../../_img/CISLEASYCAF/Cisl-Sfondo-SX.png') center -150px !important;
	}
}
.animate-opacity {
    transition: opacity 5s;
    opacity: 0;
}
.addImage .newImage, .addImage .oldImage, .addImage .startImage {
	position: absolute;
	background-size: cover;
	background-position: center top;
	transition: height 0.01s, width 0.01s;
}
.container {
	position: relative;
	z-index: 9;
}
.addImage .newImage {
	z-index: 1;
}

.home_tabbed {
    z-index: 3 !important;
    background-size: cover !important;
    background-position: center top !important;
}
.preloadImg {
	z-index: 3 !important;
    background-position: right 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, .25) 25%, rgba(0, 0, 0, 0.2) 100%), url('../../../_img/CISLEASYCAF/Cisl-Sfondo-DX.png');
    background-size: cover !important;
    background-position: center top !important;
  -webkit-transition:background 0.5s ease-in-out;
  -moz-transition:background 1s ease-in-out;
  -o-transition:background 1s ease-in-out;
  -ms-transition:background 1s ease-in-out;
  transition:background 1s ease-in-out;
 /* background-color:#555555;*/
}
.home_tabbed .jumbotron {
    padding: 8rem 0rem;
    margin-bottom: 2rem;
    background-color: transparent;
    border-radius: .3rem;
}
.bg-gray-light {
    background-color: #f3f3f3;
}
.rounded-1 {
    border-radius: 3px !important;
}
.home-hero-box .form-control-lg {
    width: 100%;
    min-height: 46px;
    padding: 10px;
    font-size: 16px;
    border-radius: 5px;
}
.btn {
	cursor: pointer;
}
.hero-title {
    font-size: 5em;
	line-height: 82%;
    font-weight: 300;
}
@media (max-width: 1019px){
	.hero-title {
		font-size: 3em;
		line-height: 100%;
		font-weight: 300;
	}
}
.hero-lead {
    -webkit-font-smoothing: antialiased;
    font-size: 21px;
    font-weight: 300;
}
.form-group .form-control :not(:disabled):not(:readonly) {
    background-color: #fafbfc;
}
.home-hero-box .form-control-note {
    margin-top: 5px;
    margin-bottom: 0;
    font-size: .75em;
    color: #6a737d;
}
.home-hero-box .dropdown-item {
	font-size: .9em;
	font-weight: 300;
	padding: .5em;
}
.logo-customer {
	display:block;
	width:100%;
	height:100px;
	background-image: url('../../../_img/CISLEASYCAF/LogoCisl_150dpi_dx.png');
	background-size: 250px auto;
	background-repeat: no-repeat;
	background-position: center right;
}
@media (max-width:767px) {
	.logo-customer {
		height:55px;
		background-size: 150px auto;
	}
}
.logo {
    display: block;
    background-image: url('../../../_img/CISLEASYCAF/logo-cisleasycaf262x84.png');
    width: 13em;
    height: 50px;
    background-repeat: no-repeat;
    background-size: 75%; /*92%*/
    background-position-y: bottom;
    margin-left: 1.3em;
}
.logo a {
    width: 100%;
    height: 100%;
	display:block;
}
.logo-responsive {
	background-image: url('../../../_img/CISLEASYCAF/logo-cisleasycaf262x84.png');
    width: 123px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: 82%;
    background-position: center;
}
.logo-responsive a {
    width: 100%;
    height: 100%;
	display:block;
}
.box-shadow-center {
	box-shadow: 0 0 40px rgba(0,0,0,.25);
}
.line-bottom {
    -webkit-animation: quantumWizPaperInputRemoveUnderline .3s cubic-bezier(0.4,0,0.2,1);
    animation: quantumWizPaperInputRemoveUnderline .3s cubic-bezier(0.4,0,0.2,1);
}
.line-bottom.click{
	-webkit-transform: scaleX(0);
    transform: scaleX(0);
    background-color: #F44336;
    bottom: -2px;
    height: 2px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
}


/*  Google Material Design in CSS3 Inputs  */

.background-color-md0 {
	background-color: #ffffff;
}
.background-color-md1 {
	background-color: #F44336;
}
.background-color-md2 {
	background-color: #E91E63;
}
.background-color-md3 {
	background-color: #9C27B0;
}
.background-color-md4 {
	background-color: #673AB7;
}
.background-color-md5 {
	background-color: #3F51B5;
}
.background-color-md6 {
	background-color: #2196F3;
}
.background-color-md7 {
	background-color: #03A9F4;
}
.background-color-md8 {
	background-color: #00BCD4;
}
.background-color-md9 {
	background-color: #009688;
}
.background-color-md10 {
	background-color: #4CAF50;
}
.background-color-md11 {
	background-color: #8BC34A;
}
.background-color-md12 {
	background-color: #CDDC39;
}
.background-color-md13 {
	background-color: #FFEB3B;
}
.background-color-md14 {
	background-color: #FFC107;
}
.background-color-md15 {
	background-color: #FF9800;
}
.background-color-md16 {
	background-color: #FF5722;
}
.background-color-md17 {
	background-color: #795548;
}
.background-color-md18 {
	background-color: #9E9E9E;
}
.background-color-md19 {
	background-color: #607D8B;
}

.border-color-md0 {
	border-color: #ffffff;
}
.border-color-md1 {
	border-color: #F44336;
}
.border-color-md2 {
	border-color: #E91E63;
}
.border-color-md3 {
	border-color: #9C27B0;
}
.border-color-md4 {
	border-color: #673AB7;
}
.border-color-md5 {
	border-color: #3F51B5;
}
.border-color-md6 {
	border-color: #2196F3;
}
.border-color-md7 {
	border-color: #03A9F4;
}
.border-color-md8 {
	border-color: #00BCD4;
}
.border-color-md9 {
	border-color: #009688;
}
.border-color-md10 {
	border-color: #4CAF50;
}
.border-color-md11 {
	border-color: #8BC34A;
}
.border-color-md12 {
	border-color: #CDDC39;
}
.border-color-md13 {
	border-color: #FFEB3B;
}
.border-color-md14 {
	border-color: #FFC107;
}
.border-color-md15 {
	border-color: #FF9800;
}
.border-color-md16 {
	border-color: #FF5722;
}
.border-color-md17 {
	border-color: #795548;
}
.border-color-md18 {
	border-color: #9E9E9E;
}
.border-color-md19 {
	border-color: #607D8B;
}

input.dynamicLabel,
select.dynamicLabel {
    background-color: transparent !important;
    border: 0 !important;
    border-bottom: 1px solid #dddddd !important;
    border-radius: 0px !important;
}

input.dynamicLabel.is-invalid,
select.dynamicLabel.is-invalid {
	border-bottom: 1px solid red !important;
}

label.dynamicLabel {
	pointer-events:none;
	transition:0.2s ease all; 
	-webkit-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-o-transition: 0.2s ease all;
	-ms-transition: 0.2s ease all;
	transition: 0.2s ease all;
}

.form-control.dynamicLabel:focus {
	box-shadow: none;
}

.labelFocus {
	position:relative;
	float: left;
	margin-top:-60px !important;
	font-size: .8em;
	color: #4285f4;
	font-weight: 400;
}
.labelFocusOut {
	position: relative;
	float: left;
	margin-bottom: -6px; /* Necessario per fare spazio agli span di validazione */
	margin-top: -27px;
	font-size: 1em;
	color: #838383;
	font-weight: 400;
}

/*
label.labelFocusOut.is-invalid {
	color: red;
}
*/

.dropdown-item:active {
	background-color: #ffffff;
	color: #000000;
}

.bar {
	position:relative;
	display:block;
}
.bar:before, .bar:after {
	content:'';
	height:2px; 
	width:0;
	bottom:1px; 
	position:absolute;
	background:#4285f4;
	-webkit-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-o-transition: 0.2s ease all;
	-ms-transition: 0.2s ease all;
	transition: 0.2s ease all;
}
.bar.is-invalid:before, .bar.is-invalid:after {
	background: red;
}
.bar:before {
  left:50%;
}
.bar:after {
  right:50%; 
}

input:focus { outline:none; }


input:focus ~ .bar:before, input:focus ~ .bar:after {
  width:50%;
}
.bar.barFocus:before, .bar.barFocus:after {
  width:50%;
}


/* HIGHLIGHTER ================================== */
.highlight {
  position:relative;
  height:60%; 
  width:100px; 
  top:25%; 
  left:0;
  pointer-events:none;
  opacity:0.5;
}


/* active state */
input:focus ~ .highlight {
  -webkit-animation:inputHighlighter 0.3s ease;
  -moz-animation:inputHighlighter 0.3s ease;
  animation:inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}



/* ------- MainBox Step ------- */
.mainBox-step {
	position: relative;
	transition:0.2s ease all; 
	-moz-transition:0.2s ease all; 
	-webkit-transition:0.2s ease all;
}
.hidden { display: none; }
.home-hero-box .changeUser {
	font-size:.85em;
}
.home-hero-box a.changeUser {
	text-decoration:none;
}


/* ------ Off canvas ------ */

@media (max-width: 320px) {
	ul.navbar-side {
		width: 100% !important;
	}
}
#navbarSide li:first-child {
	margin: 31px 0 0 0;
	height: 65px;
}
#navbarSideDx li:first-child {
	margin: 25px 0 0 0;
	height: 45px;
}
#navbarSideDx .title {
	font-size: 1.2em;
	padding: 0 1.5em;
}
.navbar-side-dx-item a {
    font-size: .8em;
	text-decoration: none;
	display: block;
	padding: 1.5em 2.5em .5em 2.5em;
	color: #333333;
}
.navbar-side-dx-item p {
    font-size: .8em;
	padding: 0em 2.5em;
	color: #333333;
	cursor: pointer;
}
.navbar-side-dx-item i {
    display: inline-block;
    left: calc(100% - 45px);
    width: 2em;
    text-align: center;
    line-height: 2em;
    height: 2em;
    position: relative;
    cursor: pointer;
}
.navbar-side-dx-item {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid rgba(0,0,0,.1);
  height: auto;
}
.navbar-side-dx-item.attention {
	border-left: 6px solid #e94338;
}
.navbarSideCloseButton {
    float: right;
    position: relative;
	right: 0px;
    width: 55px;
    height: 38px;
	background-color: transparent;
	border:0;
	cursor:pointer;
	color: #ffffff;
	margin: 0;
	z-index: 9999;
}
#navbarSideCloseButton {
    float: right;
    position: relative;
	top: 27px;
	right: 0px;
    width: 55px;
    height: 38px;
	background-color: transparent;
	border:0;
	cursor:pointer;
	color: #ffffff;
	margin: 0;
	z-index: 9999;
}
#navbarSideButton {
    float: left;
    position: fixed;
	left: 17px;
    top: 60px;
    width: 55px;
    height: 38px;
	background-color: transparent;
	border:0;
	cursor:pointer;
	color: #ffffff;
	margin: 0;
	z-index: 9999;
}
#navbarSideButton i {
    -webkit-transition: all 1000ms ease;
	-moz-transition: all 1000ms ease;
	-o-transition: all 1000ms ease;
	-ms-transition: all 1000ms ease;
	transition: all 1000ms ease;
}
.custom-color-1 i {
	color: #313131 !important;
}
.custom-color-2 {
	color: #c7ff00 !important;
}
.custom-color-3 {
	color: #F44336 !important;
}
.custom-color-4 {
	color: #4294d0 !important;
}
.color-primary {
    color: #006643 !important;
}
.color-dark {
	color: rgba(0, 0, 0, .6);
}
.color-gray-light {
	color: #a8afb5;
}
.light .color-gray-light {
	color: #000000;
	font-weight:400;
	text-shadow: 1px 1px 0 rgba(255,255,255,.15);
}
.color-bg-white {
	background-color: #ffffff;
}
.color-bg-dark {
	background-color: #333;
}
.custom-bg-1 {
	background-color: rgba(0,0,0,0.25);
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
}
.navbar-side-item a {
    font-size: 1.2em;
	text-decoration: none;
	display: block;
	padding: 1.5em;
	color: #333333;
}
.navbar-side-item a:hover {
	background-color: #5acfe8;
}
.navbar-side {
  height: 100%;
  width: 300px;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  list-style: none;
  background-color: #ffffff; /* #313131 */
  overflow-y: auto;
  z-index: 999999;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: 300ms ease;
  transition: 300ms ease;
  @include media-breakpoint-up(xs) { width: 85%; }
  @include media-breakpoint-up(sm) { width: 50%; }
  @include media-breakpoint-up(md) { width: 25%; }
}
.navbar-side-dx {
  height: 100%;
  width: 300px;
  position: fixed;
  top: 0;
  right: 0;
  padding: 0;
  list-style: none;
  background-color: #ffffff; /* #313131 */
  overflow-y: auto;
  z-index: 999999;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: 300ms ease;
  transition: 300ms ease;
  @include media-breakpoint-up(xs) { width: 85%; }
  @include media-breakpoint-up(sm) { width: 50%; }
  @include media-breakpoint-up(md) { width: 25%; }
}
.navbar-side-item {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid rgba(0,0,0,.1);
  height: auto;
}
.side-link {
  padding-left: 2rem;
}
.reveal {
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
  -webkit-transition: 300ms ease;
  transition: 300ms ease;
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .35);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .35);
  box-shadow: 0 0 20px rgba(0, 0, 0, .35);
}
.reveal-dx {
  -webkit-transform: translateX(calc(-100% + 300px));
  -ms-transform: translateX(calc(-100% + 300px));
  transform: translateX(calc(-100% + 300px));
  -webkit-transition: 300ms ease;
  transition: 300ms ease;
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .35);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .35);
  box-shadow: 0 0 20px rgba(0, 0, 0, .35);
}
.bg-faded {
	z-index: 999999;
}
.overlay {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  cursor: pointer;
  background-color: transparent;
  opacity: 0.6;
  z-index: 9999;
}

.z-2x {
	font-size: 1.5em;
}
.z-3x {
	font-size: 2em;
}
.z-4x {
	font-size: 3em;
}
.z-5x {
	font-size: 4em;
}
.z-10x {
	font-size: 6.5em;
}
.text-shadow-lg {
	text-shadow: 1px 1px 170px rgba(255, 255, 255, .8);
}

/*   Nav Bar   */

.navbar-dark .navbar-toggler {
	color: rgba(255,255,255,1);
	border-color: rgba(255,255,255,0);
}
.bg-dark-light {
	background-color: rgba(0,0,0,.8);
}
.navbar {
	padding: .2rem 1rem;
}
@media (min-width: 768px) {
	.navbar-nav {
		background-color: transparent;
	}
}
@media (max-width: 767px) {
	.navbar-nav {
		background-color: rgba(0,0,0,.4);
		border-radius: 10px !important;
		padding-left: 1em;
	}
}


/*   Toast  */


.jq-toast-wrap {
    z-index: 99999 !important;
}

@media (max-width: 320px) {
	.jq-toast-wrap {
		width: 80%;
	}
}
.jq-toast-wrap.top-right {
    top: 75px;
    right: 10px;
}

.jq-toast-single {
    font-family: 'Raleway';
    font-size: 13px;
    color: #fff !important;
    font-weight: 300;
    margin-bottom: 9px;
    padding: 15px 45px !important;
    border-radius: 3px !important;
	-moz-box-shadow: 0px 1px 20px 0px rgba(0,0,0,0.32) !important;
	-webkit-box-shadow: 0px 1px 20px 0px rgba(0,0,0,0.32) !important;
    box-shadow: 0px 1px 20px 0px rgba(0,0,0,0.32) !important;
}

.jq-icon-warning {
	color: #ffffff !important;
    background-color: #f86c6b !important;
}





/*  Search  */

#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
	z-index: 999999;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 50%;
	left: 25%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#search .close {		
    position: fixed;
    width: 48px;
    height: 48px;
    top: 0px;
    right: 0px;
    color: #fff;
    opacity: 1;
    cursor: pointer;
    text-shadow: 0 0 0;
}
@media (max-width:767px) {
	#search input[type="search"] {
		top: 25% !important;
		width: 80% !important;
		left: 10% !important;
		font-size: 30px !important;
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	#search .btn {
		top: 25% !important;
	}
}
@media (max-width:1200px) and (min-width:768px) {
	#search input[type="search"] {
		top: 25% !important;
		width: 80% !important;
		left: 10% !important;
		font-size: 40px !important;
	}
	#search .btn {
		top: 25% !important;
	}
}


/*   Charts    */

.chart-wrapper canvas {
    width: 100% !important;
}
.ct-golden-section {
    display: block;
    position: relative;
    width: 100%;
}
.chartjs-render-monitor {
    -webkit-animation: chartjs-render-animation 0.001s;
    animation: chartjs-render-animation 0.001s;
}


/*   Badge  */

.badge-pill {
    border-radius: 10rem;
}
.badge-danger {
    color: #ffffff !important;
    background-color: #f86c6b;
}
.badge-warning {
    color: #111111 !important;
    background-color: #f8cb00;
}
.badge-info {
    color: #111111;
    background-color: #63c2de;
}
.badge-pill {
    padding-right: 0.6em;
    padding-left: 0.6em;
}
#navTop .badge {
	display: inline-block;
    padding: 0.2em 0.4em;
    font-size: 75%;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
}
#navTop .badge {
    position: relative;
    top: -40px;
    left: 16px;
}

.bg-primary {
    background-color: #006643 !important;
}
.bg-gradient-primary {
	background: linear-gradient(to top, rgb(0, 102, 67) 0%, rgb(255, 255, 255) 100%);
}
.border-primary {
	border: 1px solid #006643 !important;
}
.card.bg-primary {
    border-color: #187da0 !important;
}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid #ffffff;
	border-radius: 0px;
}
.card {
    margin-bottom: 1.5rem;
}
.btn-transparent {
    background-color: transparent;
    border-color: transparent;
}
.noarrow-dropdown.dropdown-toggle::after {
    display: none;
}

.btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active, .btn-group-vertical > .btn:focus, .btn-group-vertical > .btn:active, .btn-group-vertical > .btn.active {
    z-index: 2;
}




/* List Custom  */
.list-group-custom-1 {
	box-shadow: 0 15px 25px -7px rgba(0,0,0,0.09), 0 -12px 10px -10px rgba(0,0,0,0.04) !important;
	border: 1px solid rgba(0,0,0,.1);
}
.list-group-custom-1 .list-group-item:first-child {
    border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;
}
.list-group-custom-1 .list-group-item:last-child {
    border-bottom-right-radius: 0rem;
    border-bottom-left-radius: 0rem;
}
.list-group-custom-1 .list-group-item.active {
    background-color: #006643;
    border-color: #006643;
}
.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: transparent;
    border-left: 0px solid rgba(0,0,0,.125);
	border-right: 0px solid rgba(0,0,0,.125);
	border-bottom: 0px solid rgba(0,0,0,.125);
	border-top: 0px solid rgba(0,0,0,.125);
}
.list-group-custom-1 .h5, h5 {
    font-size: 1.1rem;
}
.list-group-custom-1 p {
	font-size: .8rem;
}
.list-group-custom-1 .list-group-item {
    padding: .6rem .8rem;
}

div#notification {
	position: absolute;
    float: right;
    right: 102px;
    top: 8px;
    z-index: 99999;
    width: 48px;
    height: 48px;
}

/* Change the white to any color ;) */
/*
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 60px rgba(0,0,0,.8) inset;
}
*/
/*Change text in autofill textbox*/
/*
input:-webkit-autofill {
    -webkit-text-fill-color: #555555 !important;
}
*/
/* Change autocomplete styles in WebKit */

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	border: 1px solid green;
  -webkit-text-fill-color: #006643;
  background-color: rgba(0,0,0,.8);
  -webkit-box-shadow: 0 0 0 60px rgba(0,0,0,.8) inset;
  transition: background-color 5000s ease-in-out 0s;
}




/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  -webkit-box-shadow: inset 0 0 5rem rgba(0,0,0,.5);
  box-shadow: inset 0 0 5rem rgba(0,0,0,.5);
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}
.cover-container h2,
.cover-container h5 {
	color: #ffffff;
}
/* Padding for spacing */
.inner {
  padding: 2rem;
}
@media (max-width:640px) {
	.inner {
		padding: 0 !important;
	}
	.mastfoot {
	  padding-top:4em !important;
	}
}

/* Header */

.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: bold;
  color: rgba(255,255,255,.5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255,255,255,.25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}

/* Cover */

.cover-bg {
    height: 100%;
    text-align: center;
    background-color: #333;
}
.cover {
  padding: 0 1.5rem;
}
.cover a:hover {
    text-decoration: none;
}
.cover a:hover i {
    color: #ffffff;
}


/* Footer  */

footer p {
    font-size: .7rem;
}
footer a {
    color: rgb(61, 189, 220);
    text-transform: uppercase;
    margin: 0 1rem;
}
footer a:hover {
	text-decoration: none;
}

.mastfoot {
  color: rgba(255,255,255,.5);
}

/* Affix and center */

@media (min-width: 40em) {
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    /* vertical-align: middle; */
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 62em) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 42rem;
  }
}


/* Scroll to Top */
html .scroll-to-top.visible, html .scroll-to-top-custom.visible {
    opacity: 0.75;
}
html .scroll-to-top, html .scroll-to-top-custom {
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
    background: #404040;
    border-radius: 50%;
    bottom: 25px;
    color: #FFF;
    display: block;
    height: 9px;
    opacity: 0;
    padding: 13px 10px 35px;
    position: fixed;
    right: 25px;
    text-align: center;
    text-decoration: none;
    min-width: 49px;
    z-index: 1040;
}
@media (max-width: 991px) {
	html .scroll-to-top.hidden-mobile, html .scroll-to-top-custom.hidden-mobile {
		display: none !important;
	}
}
@media screen and (min-width: 768px) {
	.megamenu > .dropdown-menu {
		left: -90%;
		min-width: 800px;
		width: 100%;
	}
}

/* Modal Layer */
.modal-body.text-center p.disclaimer {
    font-size: .7rem;
}
@media (min-width: 576px) {
	.modal-dialog.info {
		margin: 100px auto !important;
	}
}


/* form */
.bd-example {
    position: relative;
    padding: 1rem;
    margin: 1rem -1rem;
    border: solid #f7f7f9;
    border-width: .2rem 0 0;
}
@media (min-width: 576px) {
	.bd-example {
		padding: 1.5rem;
		margin-right: 0;
		margin-bottom: 0;
		margin-left: 0;
		border-width: .2rem;
	}
}


/* Info Zucchetti */
.info-logo-zucchetti {
	max-width:250px;
}


/* Data tables */
.page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-color: #3dbddc;
    border-color: #3dbddc;
    border-radius: 25px;
    width: 42px;
    text-align: center;
}
.page-item:first-child .page-link {
    margin: 0 15px 0 0;
    border-radius: 25px;
}
.page-item:last-child .page-link {
    margin: 0 0 0 15px;
    border-radius: 25px;
}


/* Bootbox */
.bootbox.modal.show {
  z-index: 999999 !important;
}

/* Correzioni allo stile applicato dal plugin fileinput (parte cliente) */
.file-caption-name {
	color: #495057 !important;
}
.file-caption-disabled {
	background-color: #e9ecef !important;
}

/* Icona hint */
a.hintIcon {
	text-decoration: none;
	color: #5a5a5a;
	outline: none;
	cursor: pointer;
}

a.hintIcon:hover {
	text-decoration: none;
	color: #006643;
}

/* Autofill del browser */
/*
	https://stackoverflow.com/questions/2781549/removing-input-background-colour-for-chrome-autocomplete
*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	-webkit-text-fill-color: blue !important;
	-webkit-box-shadow: 0 0 0 30px white inset;
}

/* Nasconde l'occhio per input password */
input::-ms-reveal,
input::-ms-clear {
	display: none !important;
}

/* Stili per 'card' di comunicazioni e news */
.customCard {
	background-color: white !important;
	box-shadow: 0 15px 25px -7px rgba(0,0,0,0.09), 0 -12px 10px -10px rgba(0,0,0,0.04) !important;
	border: 1px solid rgba(0,0,0,.1);
}

.whiteElement {
	background-color: white !important;
}

.newsNonVisualizzata .card-header,
.comunicazioneNonVisualizzata .card-header {
	font-weight: bold;
}

.titleNews, .titleComunicazione {
	font-size: 150%;
}

@media (max-width: 576px) {
    .leggiButton {
        display: block;
        margin-bottom: 10px;
    }
}


/* Hero title applicazione */
#appHeroTitle {
	visibility: hidden;
}

.bootstrap-datetimepicker-widget {
	background-color: white !important;
}

.bootstrap-datetimepicker-widget table td,
.bootstrap-datetimepicker-widget table th {
	height: 30px !important;
	max-height: 30px !important;
	width: 20px !important;
	max-width: 20px !important;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover,
.bootstrap-datetimepicker-widget table td span.active {
	background-color: #006643 !important;
}

.bootstrap-datetimepicker-widget table td.today:before {
	border-bottom-color: #006643 !important;
}

.bootstrap-datetimepicker-widget a[data-action] {
	color: #006643 !important;
}

/* Documenti */

.catContainer {
    padding: 15px;
    text-align: center;
}

.catBtn {
    border-style: none;
    cursor: pointer;
    display: inline-block;
    width: 5em;
    height: 5em;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

.catBtn.inactive {
	background-color: rgba(158, 158, 158, 0.41) !important;
}

.catBtn:hover {
  	background-color: #47c9e5 !important;
}

.catCounter {
    background-color: #9c27b0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 13.5px;
    border-color: white;
    border-style: solid;
    border-top-left-radius: 13.5px;
    border-top-right-radius: 4px;
    border-width: 3px;
    color: white;
    display: inline-block;
    font-size: 90%;
    height: 2em;
    position: relative;
    top: 34.5px;
    width: 3em;
}

.catDescription {
    color: white;
    display: block;
    font-size: 110%;
    font-weight: bold;
    position: relative;
    top: 21px;
}

.docBody {
	text-align: left;
}

.docBodyAlt, 
.bg-zebra,
.elenco tbody tr:nth-child(odd), 
.elencoTbody:nth-child(even), 
.zebra-even:nth-child(even),
.zebra-odd:nth-child(odd) {
    background-color: rgba(3, 169, 244, 0.08);
	text-align: left;
}

.docBody:hover, 
.row-event-hover, 
.elenco tbody tr:hover, 
.elencoTbody tr:hover td, 
.elencoTbody:hover td[rowspan], 
.zebra:hover {
    background-color: rgba(0, 188, 212, 0.32);
}

.docBodyAlt:hover {
    background-color: #ade9f1;
}

.docDate {
    font-size: 0.8em;
    font-weight: bold;
    text-align: right;
}

.docLink {
    vertical-align: sub;
}

.docText {
	line-height: 1.5;
	padding-bottom: 8px;
}

.docNonLetto {
	font-weight: bold;
}

.rowDocumento {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Ticket */

#bTicket {
    color: #006643;
}
#bTicket:active {
	background-color: #003c27;
}
#bTicket:hover {
	color: #003c27;
}
.cloud-left, .cloud-right {
	position: relative;
	word-break: break-all;
	word-break: break-word;
	width: auto;
	clear: both;
}
.cloud-right {
	border-radius: 12px 0px 12px 12px;
	background-color: #006643;
	padding: .5rem;
	float: right;
}
.cloud-left {
	border-radius: 0px 12px 12px;
	background-color: #e5e5e5;
	padding: .5rem;
	float: left;
}
.cloud-right:after,
.cloud-left:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	top: 0px;
	bottom: auto;
	border: 8px solid transparent;
}
.cloud-right:after {
	left: auto;
	right: -8px;
	border-top-color: #006643;
}
.cloud-left:after {
	left: -8px;
	right: auto;
	border-top-color: #e5e5e5;
}
.cloud-left .badge.dataOraMessaggio,
.cloud-right .badge.dataOraMessaggio {
	position: absolute;
	right: -8px;
	bottom: -10px;
	background-color: #fff;
	font-size: 65%;
}
.cloud-left .badge.dataOraMessaggio {
	border: 2px solid #e5e5e5;
}
.cloud-right .badge.dataOraMessaggio {
	border: 2px solid #006643;
}
.logoIconaOperatore {
	background-image: url(../../../_img/CISLEASYCAF/icona-logo-cisl.png);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}